/*****************
 * public start
 *****************/
/* @font-face {
  font-family: 'DIN Medium';
  src: url('http://siqishanghai.com/template/default/zh/fonts/DIN%20Medium.eot');
  src: url('http://siqishanghai.com/template/default/zh/fonts/DIN%20Medium.eot?') format('embedded-opentype'), url('http://siqishanghai.com/template/default/zh/fonts/DIN%20Medium.ttf') format('truetype'), url('http://siqishanghai.com/template/default/zh/fonts/DIN%20Medium.svg') format('svg');
} */
html,body{ height:100%; overflow:hidden; }
body { font:14px/1.8 'DIN Medium','microsoft yahei', "Arial", sans-serif; color:#fff;background:#262939;}
body:before { content:""; position:fixed; width:100%; height:100%; overflow:hidden;left:0;top:0; background:#000; z-index:10000; text-align:center; transition:opacity 500ms, height 0ms 500ms;-webkit-transition:opacity 500ms, height 0ms 500ms;}
body.body-completed:before { height:0; opacity:0;}
.container { position:relative;height:100%;background-position:right top;background-image:url(../image/bg-01.jpg); background-size:0 0;}
.horizontal .container {background-size:100% auto;}
.vertical   .container {background-size: auto 100%;}
a { color:#fff; text-decoration:none;}
a:hover{ color:#fff; text-decoration:none;}
a:visited{text-decoration:none;}
ul,li{margin:0;padding:0;list-style-type:none;}
img {max-width:100%; vertical-align:middle;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #666; }
::-moz-placeholder { /* Mozilla Firefox 19+ */  color: #666;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {color:#666;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {color:#666; line-height:1.5;}
.h1 { font-size:3.0em; line-height:1.2}
.h2 { font-size:1.8em; line-height:1.4;}
.h3 { font-size:1.4em; line-height:1.6}
.h4 { font-size:1.2em;}
.bold {font-weight:bold;}
.fs-lg { font-size:1.15em;}
.fs-sm { font-size:0.85em;}
.fs-xs  { font-size:0.7em;}
.c-blue { color:#1FBCD2;}
.nowrap { white-space:nowrap;}
.normal { white-space:normal;}
.text-bg {background-color: rgba(255,255,255,0.8);color: #000;display:inline-block;font-family: 黑体;}
.title-bg {background-color: rgba(0,0,0,0.6);color: #000;display:inline-block;font-family: 黑体;}
.h-line   { position:relative;padding-bottom:.4em;}
.h-line:after   { content:"___"; display:block; position:absolute;left:0;bottom:0; width:100%; color:#000; text-align:center;}
.bg-gray { background:#f9f9f9 !important;}
.wrap { width:1440px; margin:auto;}
.forseo { position:absolute; width:0;height:0;overflow:hidden;}
/**/
.inner { width:1000px; margin:auto; padding-top:40px !important; padding-bottom:40px !important;}
.inner-x {width:1000px; margin:auto;}
.inner-y { padding-top:40px !important; padding-bottom:40px !important;}

/* swiper */
.swiper { width:100%;visibility:hidden; position:relative;background:url(../image/loading.gif) #f9f9f9 no-repeat center; background-size:16px auto;}
.swiper-inited { visibility:visible;}
.swiper li{ overflow:hidden; position:relative;}
.swiper .swiper-wrapper{ width:100%;}
.swiper li.swiper-slide{ width:100%; overflow:hidden;}
.swiper li.swiper-slide:last-child{ margin-right:-1px;}
.swiper li li{ overflow:inherit;}
.swiper-mask { overflow:hidden;}
.swiper-scroll { display:block;padding-right:16px; position:relative;}
.swiper-scrollbar {background:none;position:absolute;right:8px;top:0;height:100%;width:3px;}
.swiper-scrollbar .swiper-scrollbar-drag {background:#1fbcd2;background:rgba(31,188,210,1);}
.swiper-single .swiper-prev,.swiper-single .swiper-next,.swiper-single .swiper-pagination { display:none !important;}
.swiper-pagination { position:absolute; z-index:100;width:100%;left:0;bottom:1em;line-height:0;text-align:center; transform:translate3d(0,0,0);}

.swiper-pagination .swiper-pagination-switch{ font-size:2em;display:inline-block; width:.5em; height:.5em;border-radius:.5em;background:#fff; margin:0 .25em;vertical-align:middle; white-space:nowrap;}
.swiper-pagination .swiper-active-switch{background:#0786D3;}

.ie8 .swiper-pagination .swiper-pagination-switch{ background:none !important; margin:0 0.1em;}
.ie8 .swiper-pagination .swiper-pagination-switch:before{ content:"○"; font-weight:bold;color:#fff; line-height:.5; display:inline-block; vertical-align:top;}
.ie8 .swiper-pagination .swiper-active-switch:before{content:"●";color:#0786D3; font-weight:normal; margin-top:.02em;}

.css3 .swiper-pagination .swiper-pagination-switch{ font-size:2em;display:inline-block; width:.5em; height:.5em;border-radius:.5em;background:#eee; margin:0 .25em;vertical-align:middle; white-space:nowrap;}
.css3 .swiper-pagination .swiper-pagination-switch:before{ content:"";display:inline-block; width:0; height:0;border-radius:.5em; background:#0786D3; vertical-align:middle; overflow:hidden;}
.css3 .swiper-pagination .swiper-pagination-switch:before{ transition:width 300ms steps(7, end),height 300ms steps(7, end);-webkit-transition:width 300ms steps(7, end),height 300ms steps(7, end);}
.css3 .swiper-pagination .swiper-pagination-switch:after{ content:"";display:inline-block; width:0; height:100%;vertical-align:middle; font-size:0;}
.css3 .swiper-pagination .swiper-active-switch{ background:#fff;}
.css3 .swiper-pagination .swiper-active-switch:before{width:100%; height:100%;/*box-shadow:0 0 0px 1px #f7b52d*/}


.swiper-prev {position:absolute;z-index: 50;width:10%;height: 90%;left: 0;top:0;text-align:center;cursor:pointer;transition:transform 500ms;-webkit-transition:transform 500ms;}
.swiper-next {position:absolute;z-index: 50;width: 10%;height: 90%;right:0;top:0;text-align:center;cursor:pointer;transition:transform 500ms;-webkit-transition:transform 500ms;}
.swiper-prev-disabled,.swiper-next-disabled { display:none !important;}
.swiper-prev:hover { transform:translate(-10%,0);-webkit-transform:translate(-10%,0);}
.swiper-next:hover { transform:translate(10%,0);-webkit-transform:translate(10%,0);}
.swiper-prev:before {content:"";display:inline-block;width:28px;height:100%;background-position:left  center;background-repeat:no-repeat;}
.swiper-next:before { content:"";display:inline-block;width:28px; height:100%;background-position:right center;background-repeat:no-repeat;}
.swiper-prev-white:before { background-image:url(../image/prev-white.png);}
.swiper-next-white:before { background-image:url(../image/next-white.png);}
.swiper-prev-black:before { background-image:url(../image/prev-black.png);}
.swiper-next-black:before { background-image:url(../image/next-black.png);}
.swiper-prev-color:before { background-image:url(../image/prev-color.png);}
.swiper-next-color:before { background-image:url(../image/next-color.png);}
.swiper-lazy { min-width:100px; min-height:80px;background:url(../image/loading.gif) #f9f9f9 no-repeat center; background-size:16px auto;}
.swiper-lazy-img{ visibility:hidden; height:0;}
.swiper-lazy-img-loaded{ visibility:visible; height:auto;}
.alone .swiper-prev,.alone .swiper-next,.alone .swiper-pagination{ display:none;}
/* */
.swiper-scale { position:relative;}
.swiper-scale:before { content:""; display:inline-block;height:0; padding-bottom:34.85%;}
.swiper-scale .swiper-mask{position:absolute; width:100%;height:100% !important;left:0;top:0;}
.swiper-scale ul{position:absolute;height:100% !important;left:0;top:0;}
.swiper-scale ul li{ height:100% !important;}
.swiper-scale li img{ max-width:100%;}
/* auto-height */
.swiper-auto { position:relative;}
.swiper-auto ul{height:auto !important;}
.swiper-auto ul li{ height:auto !important;}
.swiper-auto li img{ max-width:100%;}

/* toggler */
.toggler {}
.toggler-detail { display:none;}
.toggler-btn { font-size:14px; line-height:0.9;display:inline-block; color:#5c5c5c; margin-top:1em; padding:.36em 1em; border:1px #5c5c5c solid; white-space:nowrap; cursor:pointer;}
.toggler-btn:before { content:"显示更多"; display:inline-block; vertical-align:middle; margin-bottom:1px;}
.toggler-btn:after { content:""; display:inline-block; width:1em; height:1em; vertical-align:middle; margin-left:0.5em;background:url(http://siqishanghai.com/template/default/zh/image/arrow_border.jpg) no-repeat left center;}
.toggler-btn:hover { border:1px #000 solid; color:#000;}
.toggler.open .toggler-summary { display:none;}
.toggler.open .toggler-detail { display:block;}
.toggler.open .toggler-btn:before { content:"收起"; }
.toggler.open .toggler-btn:after { background-position:right center;}
/* button */
.btn {font-size: 0.8rem;padding:.3em 1em;line-height:1.1;color:#1fbcd2;white-space:nowrap;background: #cccccc;}
.btn:focus,.btn:active,.btn:visited,.btn:hover {color: #333;background: #cccccc;}
.btn-long { width:8em;}
.btn-bgcolor { background-color:#1FBCD2; color:#fff !important;}
.btn-radius-semicircle { border-radius:100px;}
.btn-arrow-left:before ,
.btn-arrow-right:after { content:"";display:inline-block;vertical-align:middle;font-size:.6em; margin-top:-.25em;}
.btn-arrow-left:before { content:"◄";margin-left:-1em; margin-right:1em;transition:margin 200ms;-webkit-transition:margin 200ms;}
.btn-arrow-left:hover:before { margin-left:-1.2em; margin-right:1.2em;}
.btn-arrow-right:after { content:"►";margin-left:1em; margin-right:-1em;transition:margin 200ms;-webkit-transition:margin 200ms;}
.btn-arrow-right:hover:after {margin-left:1.2em; margin-right:-1.2em;}
/**/
.btn-blue {background-color:#0786D3;}
.btn-blue:active,.btn-blue:hover {background-color:#0786D3 !important;}
.btn-yellow {background-color:#F7B52D;}
.btn-yellow:active,.btn-yellow:hover {background-color:#F0A814!important;}
/**/
.btn-yellow-img { display:inline-block; height:40px;/* background:url(http://siqishanghai.com/template/default/zh/image/btn_yellow.png) no-repeat left top; */ color:#fff; text-decoration:none; font-size:18px;}	
.btn-yellow-img b { display:inline-block;left:40px;padding-right:50px;position:relative;height:100%;/* background:url(http://siqishanghai.com/template/default/zh/image/btn_yellow.png) no-repeat right top; */ font-weight:normal;}	
.btn-yellow-img b:before { content:"";display:inline-block; width:0;height:100%; vertical-align:middle;}	
.btn-yellow-img:hover {color:#fff;text-decoration:none; background-position:left bottom;}
.btn-yellow-img:hover b{background-position:right bottom;}
/**/
.btn-border { border-width:1px; border-style:solid; padding:.5em .8em; background:none;}
.btn-border:after { margin-left:.5em; margin-right:-.5em;}
.btn-blue.btn-border { border-color:#0786D3; color:#0786D3;}
.btn-yellow.btn-border { border-color:#F7B52D; color:#F7B52D;}
/*link*/
.link-arrow { color:#0786D3;}
.link-arrow:after { content:"";display:inline-block; vertical-align:middle; margin-top:-.25em;margin-left:.5em;border-width:.3em 0 .3em .3em; border-style:solid; border-color:transparent transparent transparent #0786D3;}
/*select*/
.select { display:inline-block;min-width:150px;position:relative;vertical-align:middle;overflow:hidden; border:1px #0786D3 solid; color:#0786D3; height:2.2em;white-space:nowrap;}
.select:before { content:"";position:absolute; z-index:5;right:.5em;top:0;width:20px; height:100%;background:url(../image/arrow-blue.png) no-repeat left center; background-size:200% auto;-webkit-background-size:200% auto;vertical-align:middle;}
.select:after  { content:""; display:inline-block;width:0;height:100%;vertical-align:middle;}
.select select { position:relative; z-index:8;width:120%; height:111%;border:none;background:none; vertical-align:middle; line-height:1; margin-top:-.15em; margin-left:-1px; border-left:1px transparent solid;}
.ie8 .select select { height:auto;}

.ha-icon { display:inline-block;width:1em;height:1em;vertical-align:middle;margin-top:-.15em; background-size:100% auto; background-repeat:no-repeat;}
/* .ha-icon-arrow  { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_arrow.png);}
.ha-icon-pix    { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_pix.png);}
.ha-icon-pix-gray{ background-image:url(http://siqishanghai.com/template/default/zh/image/icon_pix_gray.png);}
.ha-icon-player { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_player.png);}
.ha-icon-fqa    { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_fqa.png);}
.ha-icon-course { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_course.png);}
.ha-icon-gift   { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_gift.png);}
.ha-icon-prev   { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_prev.png);}
.ha-icon-prev-gray   { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_prev_gray.png);}
.ha-icon-next   { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_next.png);}
.ha-icon-next-gray   { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_next_gray.png);}
.ha-icon-tips   { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_tips.png);}
.ha-icon-trophy   { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_trophy.png);}
.ha-icon-vrv   { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_vrv.png); width:2.5em;}
.ha-icon-flower   { background-image:url(http://siqishanghai.com/template/default/zh/image/icon_flower.png);} */
.ie8 .ha-icon {background-image:none;}
.ie8 .ha-icon-arrow {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_arrow.html");}
.ie8 .ha-icon-pix {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_pix.html");}
.ie8 .ha-icon-pix-gray {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_pix_gray.html");}
.ie8 .ha-icon-player {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_player.html");}
.ie8 .ha-icon-fqa {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_fqa.html");}
.ie8 .ha-icon-course {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_course.html");}
.ie8 .ha-icon-gift {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_gift.html");}
.ie8 .ha-icon-prev {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_prev.html");}
.ie8 .ha-icon-prev-gray {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_prev_gray.html");}
.ie8 .ha-icon-next {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_next.html");}
.ie8 .ha-icon-next-gray {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_next_gray.html");}
.ie8 .ha-icon-tips {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_tips.html");}
.ie8 .ha-icon-trophy {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_trophy.html");}
.ie8 .ha-icon-vrv {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_vrv.html");}
.ie8 .ha-icon-flower {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../newha/image/icon_flower.html");}

.ha-icon-1x {font-size:0.60em;}
.ha-icon-2x {font-size:0.83em;}
.ha-icon-3x {font-size:1.00em;}
.ha-icon-4x {font-size:1.20em;}
.ha-icon-5x {font-size:1.43em;}
.ha-icon-6x {font-size:1.60em;}
.ha-icon-7x {font-size:1.80em;}
.ha-icon-8x {font-size:2.00em;}
.ha-icon-9x {font-size:2.20em;}

.icon-wechat { display:inline-block; background:url(../image/icon-wechat.png) no-repeat center;}
.icon-weibo  { display:inline-block; background:url(../image/icon-weibo.png) no-repeat center;}
.icon-search { display:inline-block; background:url(../image/icon-search.png) no-repeat center;}

.bdsharebuttonbox:before { content:"分享"; padding-right:0.5em;}
.bds_tsina { float:none !important;display:inline-block; vertical-align:middle; margin:auto !important;background:url(../image/sharebar-weibo.png) no-repeat center !important;}
.bds_weixin { float:none !important;display:inline-block; vertical-align:middle;margin:auto !important;background:url(../image/sharebar-wechat.png) no-repeat center !important;}

.sharebar:before  { content:"分享"; padding-right:0.5em;}
.sharebar a  { display:inline-block; width:24px;height:24px; margin:2px;vertical-align:middle; background-position:center; background-repeat:no-repeat;}
.sharebar .weibo  { background-image:url(../image/sharebar-weibo.png);}
.sharebar .weixin { background-image:url(../image/sharebar-wechat.png);}
.alert-qrcode .alert-title { color:#000; height:320px;}
.alert-qrcode .alert-title h2{ margin-bottom:1em;}
.popup-video .sharebar{ position:absolute;right:5px;bottom:7px;z-index:100;}

/* header */
.header { position:absolute;left:0;top:0; z-index:100; width:194px;}
.header-main .logo{display:block;white-space:nowrap;background: rgba(27,27,27,1);text-align:center;}
.header-main .logo img{display:inline-block;vertical-align:middle;max-width: 68%;}
.header-main .logo:after{ content:""; display:inline-block; vertical-align:middle; height:0; padding-bottom:100%;}
.nav {text-align:right;/* padding:15px; */font-size:1.1em;background: #474853;line-height:1;}
.nav a:hover{ color:#1fbcd2;}
.nav-main{
    padding-top: 20px;
    padding-bottom: 0px;
}
.nav-main li {}
.nav-main li a{display:block;padding: 0px 52px 20px 5px;margin: 10px 0;}
.nav-main li.active a{color: #00bffe;}
.nav-main li.active a:before {/* content:"|"; */margin-left: 10px;color: rgb(49, 220, 137);float:  right;}
.nav-sub {font-size:0.8em;overflow:hidden;padding: 20px 0 20px 0;background: #626262;}
.nav-sub ul { display:none;}
.nav-sub ul.active { display:block;}
.nav-sub li a{display:block;padding: 7px 52px 7px 5px;}
.nav-sub li.active a{color: #00bffe;}
.nav-sub li.active a:before {content:"|";margin-left: 10px;color: #00bffe;float:  right;font-size:medium;}
.city-nav { position:absolute; z-index:80;left:0;top:0; width:100%; height:40px;text-align:right;}
.city-nav .bg {position:absolute;z-index:0;right: 0;top:0;width: 100%;height:100%;background-color: rgba(255, 255, 255, 0.8);}
.city-nav:after {content:"";display:inline-block;width:70px;height:100%;vertical-align:middle;}
.city-nav a{ position:relative; z-index:1;display:inline-block; margin:0 3.2em;color:#262939; vertical-align:middle;}
.city-nav a:hover{color: #000;}

.share-language { position:absolute; z-index:90;right:5px;top:5px; text-align:center; letter-spacing:-4px;}
.share-language a{ display:inline-block; width:30px; height:30px; vertical-align:top; background-color:#262939; position:relative; letter-spacing:0px; margin-left:5px;}
.share-language a.icon-wechat img{ display:none;}
.share-language a.icon-lang{ background:#fff; color:#000; font-weight:bold; line-height:30px;}
.share-language a:hover{ background-color:#393d4f;}
.share-language a.icon-lang:hover{ background-color:#fff; color:#1fbcd2;}
.share-language a.icon-wechat-show img{ display:block; max-width:none;width:100px;height:100px;position:absolute;right:0;top:100%;}

.body { height:100%; overflow:hidden;}


.footer { position:absolute;right:0;bottom:0; z-index:100; width:100%; text-align:right; font-size:12px; line-height:1; padding:5px; background:rgba(0,0,0,0.3);}
.footer a { display:inline-block; margin:0 0.5em;}
.footer img { height:14px;display:inline-block;vertical-align:middle; margin-right:0.3em;}
.footer span {display:inline-block;vertical-align:middle;}

/* cate-nav */
.cate-nav-toggle { display:none;}
.cate-nav {position:absolute;z-index: 999;left:194px;top:0;width:194px;height:100%;}
.cate-nav .swiper-mask {height:100%;}

.cate-nav li { position:relative;width:100%;vertical-align:top; white-space:nowrap; background:#fff; margin-bottom:-2px;}
.cate-nav li:after{ content:""; display:inline-block; padding-bottom:100%; vertical-align:top;}
.cate-nav .swiper-wrapper:hover li a,
.cate-nav li a{ position:absolute;left:2px; top:2px;right:2px; bottom:2px;overflow:hidden;}
.cate-nav li a img{ width:100%; height:100%;}
.cate-nav li a h3{position:relative;height:23px;margin-top:0%;background: #00bffe;color: rgb(255, 255, 255);font-size:0.8em;padding:0 1em;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}


.main {position:absolute;left: 194px;top: 80px;right: 10%;height: 100%;white-space:nowrap;}
.main:after { content:""; display:inline-block; width:0;height:90%;vertical-align:middle;}
.cate-nav + .main {left:388px;}
.main-content{white-space:normal;display:inline-block; vertical-align:top;}
.main-content p.line:after { content:"a"; width:0; visibility:hidden;}
.main-content-middle {vertical-align:middle;margin-left:150px;width: 50%;}




.main-content-middle .page{width:100%;text-align: center;margin-top: 10px;}
.main-content-middle .page span{margin-right:10px;}






.main-content-middle .main-content-hd{
    display: inline-block;
    background-color: rgba(255,255,255,0.2);
}
.main-content-middle .main-content-hd .hr{width:300px;height: 2px;background: #000;}
.main-content-middle .main-content-hd .hr2{width:300px;height: 0.5px;background: #fff;}
.main-content-middle .main-content-hd + *{ margin-top:3em;}
.main-content-middle .title {padding:0.2em;line-height:1;color: #FFF;letter-spacing: 8px;}
.main-content-middle .title2 {padding: 0.5em;line-height:1;color: #000;letter-spacing: 8px;}
.main-content-middle .title + * {display:inline-block;padding: 0.05em 0.2em;line-height:1;m;margin-top: 0.2em;}
.main-content-middle .main-content-bd{ max-width:820px; position:relative;}
.main-content-middle .main-content-bd .desc {padding:2em;line-height:1.8;}
.main-content-middle .main-content-bd .desc + * {margin-top: 18em;}
.main-scroll {white-space:normal;}
.main-content-scroll {position:absolute;height: 27%;width: 55%;/* padding:0 70px; */background: rgba(0,10,53,0.5);left: 120px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000,endColorstr=#4c000000);}
.main-content-scroll1 {/* position: initial; */height: 28%;width: 55%;/* padding:0 70px; *//* background: rgba(0,10,53,0.5); */margin-left: 100px;margin-bottom: 10px;}
.container-team-bossshow .main-content-scroll { /*background:none;filter:none;*/}
.main-content-scroll .swiper-mask {height: 100%;height: 63%;overflow:hidden;}
.main-content-scroll .swiper-mask .swiper-slide:before {content:"";/* height: 20px; */display:block;}
.main-content-scroll .swiper-mask .swiper-slide:after { content:""; height:10px; display:block;}
.main-content-scroll .swiper-mask .tit{width: 120px;padding: 15px 0px 0 60px;display: inline-block;position: absolute;height: 65%;overflow: hidden;}
.main-content-scroll .swiper-mask .titimg{padding:0 200px}


.main-content-scroll .bdsharebuttonbox  { margin-top:2em;}

#popupVideo_logo,
#popupVideo_menu { display:none !important;}

.search-bar { position:absolute;right:110px; top:5px;height:30px; overflow:hidden;z-index:20;transition:width 300ms;}
.search-bar .icon-search { position:absolute;right:0;top:0; z-index:1;display:inline-block;width:30px;height:100%;vertical-align: top;background-color: #262939;letter-spacing: 0px;}
.search-bar .icon-search:hover {background-color: #393d4f;}
.search-bar input {display: inline-block;width:30px;height:100%;padding:0;outline:none;vertical-align:top;background-color:#393d4f; border:none;text-indent:5px; color:#fff; position:relative;z-index:2;transition:all 300ms;filter:alpha(opacity=0);opacity:0; cursor:pointer;}
.search-bar-focus input { z-index:0; width:200px;filter:alpha(opacity=100);opacity:1; cursor:text;}


/*****************
 * public end
 *****************/

/* page index */
.swiper-index { width:100%; height:100%; overflow:hidden;background:#000;}
.swiper-index .swiper-prev,
.swiper-index .swiper-next {left:0;top:auto;bottom:30px; width:100%; height:40px;}
.swiper-index .swiper-prev {bottom:90px;}
.swiper-index .swiper-prev:hover {transform: translate(00%,-5px);-webkit-transform: translate(0,-5px);}
.swiper-index .swiper-next:hover {transform: translate(00%,5px);-webkit-transform: translate(0,5px);}
.swiper-index .swiper-prev-white:before { width:95px;background-image:url(../image/arrow-up.png); background-position:center top;background-size: auto 100%;}
.swiper-index .swiper-next-white:before { width:95px;background-image:url(../image/arrow-down.png); background-position:center bottom;background-size: auto 100%;}
.swiper-index .swiper-prev-show { display:block !important;}
.swiper-index .swiper-next-hide { display:none !important;}

.swiper-index .swiper-slide { background-position:center top; background-size:100% auto;}
.horizontal .swiper-index .swiper-slide {background-size:100% auto;}
.vertical   .swiper-index .swiper-slide {background-size: auto 100%;}
.swiper-index .swiper-slide-about { background-image:url(../image/bg-introduction-a.jpg)}
.swiper-index .swiper-slide-works { background-image:url(../image/bg-01.jpg)}
.swiper-index .swiper-slide-team  { background-image:url(../image/bg-training-a.jpg)}
.swiper-index .swiper-slide-join  { background-image:url(../image/bg-environment.jpg)}


/* page join */
/*jobs*/
.jobs-item { padding:40px 0; border-bottom:1px #fff solid;border-bottom:1px rgba(255,255,255,0.6) solid;}
.jobs-item .h1{ margin-bottom:1em;}
.jobs-item .h4{ margin-bottom:1em;}
.jobs-item ol li{ margin-bottom:1em !important;}
.join-contact-map .map-main{ display:inline-block; position:relative;}
.join-contact-map .overlay{ display:inline-block; position:absolute;font-size:14px;}
.join-contact-map .overlay-event{ z-index:100;}
.join-contact-map .overlay-event .overlay-icon{cursor:pointer;}
.join-contact-map .overlay-icon { display:inline-block; position:relative;width:16px; height:16px;background:url(../image/icon-map-mini.png) no-repeat;}
.join-contact-map .overlay-icon span{ position:absolute;left:100%;bottom:0; line-height:1; color:#1fbcd2; font-weight:normal; font-size:12px; white-space:nowrap;text-shadow:1px 1px 1px rgba(255,255,255,0.6);}
.join-contact-map .overlay-icon span.left{position:absolute;left:auto;right:100%;line-height:1; color:#1fbcd2}
.join-contact-map .overlay-icon-circle {width:5px; height:5px; cursor:default;background:#1fbcd2; border-radius:5px;}
.join-contact-map .overlay-icon-circle span{left:200%}
.join-contact-map .overlay-icon-circle span.left{right:200%;}
.join-contact-map .overlay-detail { position:absolute;left:50%;display:none;bottom:100%; width:300px;padding:20px; text-align:left;margin-left:-170px; margin-bottom:14px;background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.5); color:#000;}
.join-contact-map .overlay-detail h2{ font-size:1.4em; margin-bottom:1em;}
.join-contact-map .overlay-detail p{ padding-left:20px;}
.join-contact-map .overlay-detail p img{ width:16px; margin-left:-20px; margin-right:5px;}
.join-contact-map .overlay-detail a{  color:#1fbcd2}
.join-contact-map .overlay-detail:after { content:"◆";display:block;position:absolute;left:0;bottom:-12px; text-align:center; line-height:1;width:100%; font-size:24px;color:#fff; text-shadow:0 3px 3px rgba(0,0,0,0.2);}
.join-contact-map .overlay-detail .overlay-detail-close {display:inline-block;position:absolute;right:0em;top:0em;width:2.4em;height:2.4em;text-align:center;line-height:1;color:#888;font-size:1em;cursor:pointer;white-space:nowrap; background:#fff; border-radius:100px; color:#C4C4C4;}
.join-contact-map .overlay-detail .overlay-detail-close:before {content: "";display: inline-block;width: 0;padding-bottom: 105%;vertical-align: middle;}
.join-contact-map .overlay-detail .overlay-detail-close:after {content: "╳";display: inline-block;vertical-align: middle;font-style: normal;font-family: sans-serif;}
.join-contact-map .overlay-open   { z-index:100;}
.join-contact-map .overlay-open .overlay-detail { display:block;}


/* page about awards */
.awards-name { display:inline-block; padding:0 1.5em; border:2px #916252 solid; margin-bottom:1em;}

/* page about structure */
.about-structure-list { font-size:0;}
.about-structure-list li{position:relative;display:inline-block;width: 15%;vertical-align:top;font-size:14px;margin: 5px 10px 5px 0;}
.about-structure-list li:before{content:"";display:block;width:100%;height:0;overflow:hidden;padding-bottom: 100%;background:#fff;filter:alpha(opacity=80);opacity:0.8;}
.about-structure-list li div{ position:absolute;left:0;top:0;width:100%; height:100%; white-space:nowrap; text-align:center;}
.about-structure-list li div:after{ content:""; display:inline-block; vertical-align:middle; height:100%;}
.about-structure-list li .biaoti{width: 100%;float: left;overflow: hidden;background: rgba(255,255,255,0.6);color: #FFF;}
/* page about clients */
.swiper-about-clients { background:none;width:80%; margin:auto;}
.swiper-about-clients .swiper-slide { font-size:0;}
.swiper-about-clients .swiper-slide div{ position:relative;display:inline-block; width:16.00%; vertical-align:top; font-size:14px; margin:2px;background:#fff; background:rgba(255,255,255,0.8); white-space:nowrap; text-align:center;}
.swiper-about-clients .swiper-slide div:before{ content:""; display:inline-block; width:0; height:0; overflow:hidden;padding-bottom:100%; vertical-align:middle;}
.swiper-about-clients .swiper-prev { left :-10%;}
.swiper-about-clients .swiper-next { right:-10%;}
.swiper-about-clients .swiper-pagination { bottom:-40px;}


/**/
.swiper-join-environment { max-width:80%; border:2px #fff solid;}
.swiper-join-environment li img{ width:100%;}
.swiper-join-environment .swiper-prev { left :-10%;}
.swiper-join-environment .swiper-next { right:-10%;}
.swiper-join-environment .swiper-pagination { bottom:-40px;}

.container-team-bossshow .main-content-scroll,
.container-team-experts .main-content-scroll { width:300px;}
.container-team-bossshow { background-image:none;transition:transform 300ms, background 500ms;-webkit-transition:-webkit-transform 300ms, background 500ms;}

@media (max-width: 1440px){

}

@media (max-width: 1280px){html,body { font-size:14px;}.wrap {width:100%;}.nav-main li a{padding: 10px 45px 0px 25px;}.nav-main{padding-top: 5px;padding-bottom: 10px;}}

@media (max-width: 1024px){
html,body { font-size:10px;}

}
@media (min-width: 769px){
.cate-nav .swiper-wrapper:hover li a,
.cate-nav li a{ -webkit-filter:grayscale(100%);-webkit-transition:all 500ms;filter:alpha(opacity=70);opacity:0.7;}
.cate-nav li a h3{transition:margin 500ms;-webkit-transition:margin 500ms;}
.cate-nav li.active a,
.cate-nav .swiper-wrapper li a:hover{-webkit-filter:grayscale(0%);filter:alpha(opacity=100);opacity:1;}
.cate-nav li.active a h3,.cate-nav li a:hover h3{margin-top:-23px;}
}
/*ipad*/
@media (min-width: 768px) and (max-width: 1024px){ 
html,body { font-size:10px;}
.container { background-position:center top; background-size:auto 100%;}
.container-team-bossshow { background-position:-220px top !important;}
.header { width:140px;}
.header-main .logo img { max-width:40%;}
.nav-sub li a { padding-right:20px;}
.cate-nav {left:140px; width:140px;}
.main {left:140px; right:0px;}
.cate-nav + .main {left:280px;}
.main-content-middle{ margin-left:50px;}
.main-content-scroll { width:80%; padding:0 50px;}
.swiper-join-environment { max-width:100%;}
.city-nav a{ margin:0 2em;}
.cate-nav .swiper-wrapper:hover li a,
.cate-nav li a{ -webkit-filter:grayscale(100%);-webkit-transition:all 500ms;filter:alpha(opacity=70);opacity:0.7;}
.cate-nav li a h3{transition:margin 500ms;-webkit-transition:margin 500ms;}
.cate-nav li.active a,
.cate-nav .swiper-wrapper li a:hover{-webkit-filter:grayscale(0%);filter:alpha(opacity=100);opacity:1;}
.cate-nav li.active a h3,.cate-nav li a:hover h3{margin-top:-23px;}
.swiper-index .swiper-slide {background-size: auto 100%;}
.swiper-index .swiper-next { height:30px;}
.horizontal .swiper-index .swiper-slide {background-size:100% auto;}
.vertical   .swiper-index .swiper-slide {background-size: auto 100%;}
}
@media (max-width: 767px){
/*****************
 * public start
 *****************/
html,body{font-size:12px;}
.header-main .logo img{ max-width:none; height:50%;}
.header-main .logo:after{ display:none;}

.h1 { font-size:2.5em;}
.container { background-position:center!important; background-size:cover !important;}
.city-nav {top:40px; font-size:0.8em;}
.city-nav:after { width:0;}
.city-nav a { margin:0 0.5em;}
.share-language {top:auto;bottom:5px;}
.share-language a{ background-size:50% auto;}
.nav { font-size:1.2em;display:table !important;}
.nav ul{}
.nav-main { display:table-cell; height:100%;}
.nav-main li { margin-top:0;}
.nav-main li a { border:none; padding:15px;}
.nav-main li.active a { border:none; background:rgba(255,255,255,0.1);}
.nav-sub { display:table-cell; height:100%; background:rgba(255,255,255,0.1);}
.nav-sub li a{ padding:10px 15px;}
.main { position:relative;left:0;top:0;padding-top: 80px;-webkit-box-sizing:border-box;right:0; text-align:center; overflow:auto;-webkit-overflow-scrolling:touch;}
.main:before { content:""; display:inline-block; width:0;vertical-align:middle;}
.main:before,.main:after {/* height:80%; */}
.main-content {text-align:left;overflow: hidden;}
.main-content-scroll1 {/* position: initial; */height: 82%;width: 100%;/* padding:0 70px; *//* background: rgba(0,10,53,0.5); */margin-left: 0px;margin-bottom: 10px;}
.swiper-slide img{margin-bottom:10px}
.main-content:before { content:""; display:block; height:1.5em;}
.main-content-middle { margin:auto; text-align:left; width:90%;}
.main-content-middle .main-content-bd .desc { padding:2em;}
.main-content-scroll .swiper-mask .tit{
    padding: 15px 0px 0 0px;
}
.main-content-scroll .swiper-mask .titimg{
    padding: 0 100px;
}
.main-content-scroll { position:relative;width:90% !important; height:auto;margin:auto;padding:0;left: 0;-webkit-box-sizing:border-box;}
.main-content-scroll .swiper-mask { padding:5%;}
.main-content-scroll .swiper-mask .swiper-slide:after{ height:0px;}
.main-content-scroll .swiper-mask .swiper-slide:before { height:0px;}
.cate-nav + .main .main-content:after{ content:""; display:block; height:80px;}
.cate-nav + .main .main-content-middle:after{ height:100px;}
.about-structure-list li:before{content:"";display:block;width:100%;height:0;overflow:hidden;padding-bottom: 60%;background:#fff;filter:alpha(opacity=80);opacity:0.8;}
/* cate-nav */
.cate-nav-toggle {display:block;position:absolute;top: 80px;right:0px;width:40px;height:40px;background:rgba(0,0,0,0.0);z-index:49;text-align:center;}
.cate-nav-toggle:before { content:""; display:inline-block; width:50%; height:50%; vertical-align:middle; background:url(../image/btn-menu.png) no-repeat center top; background-size:100% auto;}
.cate-nav-toggle:after  { content:""; display:inline-block; width:0; height:100%; vertical-align:middle;}
.cate-nav-toggle-mask { position:absolute; z-index:50;top:40px;left:0; width:100%; height:0; overflow:hidden; background:rgba(0,0,0,0);-webkit-transition:background 300ms;}
.cate-nav {position:absolute;left:100%;top:40px;bottom:0;height:auto;width:50%;box-sizing:border-box;-webkit-box-sizing:border-box;z-index: 99;padding-right:0;background: rgba(0,0,0,0.5);-webkit-transform:translate(0%,0);-webkit-transition:transform 300ms;}
.cate-nav li { position:relative;width:100%;height:60px;vertical-align:top;margin-bottom:-2px; float:none;}
.cate-nav + .main {left:0; padding-top:85px;}
.cate-nav li a{-webkit-filter:grayscale(100%);-webkit-transition:all 500ms;filter:alpha(opacity=70);opacity:0.7; background:#EDEDED; color:#000}
.cate-nav li a img { width:60px; height:60px; float:left;}
.cate-nav li a h3 { overflow:hidden; display:block;height:auto;margin:auto; padding:0.3em; white-space:normal; background:none;}
.cate-nav li a .summary { color:#fff;}
.cate-nav li.active a{-webkit-filter:grayscale(0%);filter:alpha(opacity=100);opacity:1; background:#1fbcd2;color:#fff;}
.cate-nav li.active a h3{ margin:auto;}
.cate-nav .swiper-scrollbar { display:none;}
.cate-nav-opened .cate-nav-toggle-mask { height:100%; background:rgba(0,0,0,0.8);}
.cate-nav-opened .cate-nav {-webkit-transform:translate(-100%,0);}
.navbar-opened .cate-nav { display:none;}
 
.share-language a.icon-wechat-show img{left:0;right:auto;top:auto; bottom:100%;}
.sharebar .weixin{ display:none;}

.swiper-pagination .swiper-pagination-switch{ font-size:1em;}
.swiper-prev:before,.swiper-next:before { width:16px;}

.search-bar { right:40px; top:50px;height:20px;}
.search-bar input  {-webkit-appearance:none; border-radius:0;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.search-bar .icon-search  {width:20px;background-size:80% auto;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.search-bar-focus  {left:10px;}
.search-bar-focus input { width:800px;}

.footer {left:0;right:auto; z-index:80; width:auto; text-align:left; font-size:8px;}
.footer img{ height:8px; margin-top:-1px;}

/*****************
 * public end
 *****************/
 
.swiper-index .swiper-slide {background-size:auto 100% ;}
.swiper-index .swiper-prev,.swiper-index .swiper-next { height:20px;}
.swiper-index .swiper-prev {bottom:5em;}
.swiper-index .swiper-slide-about { background-image:url(../image/bg-introduction-m-a.jpg)}
.swiper-index .swiper-slide-works { background-image:url(../image/bg-01-m.jpg)}
.swiper-index .swiper-slide-team  { background-image:url(../image/bg-training-m-a.jpg)}
/* .swiper-index .swiper-slide-join  { background-image:url(http://siqishanghai.com/template/default/zh/image/bg-environment-m.jpg)} */
 
/* page about structure */
.about-structure-list  { margin:0 -5px;}
.about-structure-list li {width: 50%; padding:5px;-webkit-box-sizing:border-box; margin:0;}
.about-structure-list li div {position:relative;margin-top: -60%;}

/* about clients */
.swiper-about-clients { width:80%;}
.swiper-about-clients .swiper-slide div { float:left;width:33.3333%; margin:0; padding:2px;-webkit-box-sizing:border-box; background:none; white-space:normal;}
.swiper-about-clients .swiper-slide div:before { display:block;width:100%; background:rgba(255,255,255,0.8); vertical-align:top;}
.swiper-about-clients .swiper-slide div img { margin-top:-100%; vertical-align:top; display:block;}
.swiper-about-clients .swiper-pagination { bottom:-20px;}
.swiper-about-clients .swiper-prev {left:-15%;}
.swiper-about-clients .swiper-next {right:-15%;}

/* page join environment */
.swiper-join-environment { max-width:80%; margin:auto;}
.swiper-join-environment .swiper-prev { left:-15%;}
.swiper-join-environment .swiper-next { right:-15%;}
.job-btn {}
.jobs-item { padding:10px 0;}

/* container-team-experts */
.container-team-experts { background:#000 !important;}
.container-team-experts .cate-nav-toggle { display:none;}
.container-team-experts .cate-nav{ left:0; width:100%;}
.container-team-experts .cate-nav li{ height:0; padding-bottom:56%; margin:auto; overflow:hidden;}
.container-team-experts .cate-nav li a{left:0 !important;top:0 !important;right:0 !important;bottom:0!important; opacity:1!important;-webkit-filter:none!important; background:#000 !important;}
.container-team-experts .cate-nav li a:hover{ -webkit-tap-highlight-color:rgba(0,0,0,0); }
.container-team-experts .cate-nav li a img{ width:100%; height:auto;}
.container-team-experts .cate-nav li a .mask{ position:absolute;left:0;top:0;width:100%; height:100%; overflow:hidden;white-space:nowrap; text-align:center;-webkit-transition:background 400ms;}
.container-team-experts .cate-nav li a .mask:before,.container-team-experts .cate-nav li a .mask:after{ content:"";display:inline-block;vertical-align:middle; width:0; height:100%;}
.container-team-experts .cate-nav li a .mask .middle{ white-space:normal;display:inline-block;vertical-align:middle; width:80%;}
.container-team-experts .cate-nav li a .mask .middle .title{ font-size:2em; color:#fff; padding:0;-webkit-transform:translate(-150%,0);-webkit-transition:transform 400ms;}
.container-team-experts .cate-nav li a .mask .middle .summary{ -webkit-transform:translate(150%,0);-webkit-transition:transform 400ms;}
.container-team-experts .cate-nav li a .mask .middle .btn-more{ display:inline-block; width:0; height:0;background:#fff; border-radius:2em; margin-top:1em; position:relative;opacity:0;-webkit-transition:opacity 400ms;}
.container-team-experts .cate-nav li a .mask .middle .btn-more:before,
.container-team-experts .cate-nav li a .mask .middle .btn-more:after{ content:"";position:absolute;left:20%;top:50%; margin-top:-1px;display:inline-block; width:60%; height:2px; background:#000;}
.container-team-experts .cate-nav li a .mask .middle .btn-more:after{ -webkit-transform: rotate(90deg);}
.container-team-experts .cate-nav li.hover a .mask{height:100%;background:rgba(0,0,0,0.8);}
.container-team-experts .cate-nav li.hover a .mask .title{-webkit-transform:translate(0,0)}
.container-team-experts .cate-nav li.hover a .mask .summary{ -webkit-transform:translate(0,0)}
.container-team-experts .cate-nav li.hover a .mask .btn-more{width:36px; height:36px;opacity:1;}

.container-team-experts .main{ padding-top:40px;overflow:hidden;left:100%; z-index:80;-webkit-transition:transform 500ms; background:rgba(0,0,0,0.7);}
.container-team-experts .main:before{ display:none;}
.container-team-experts .main-content{width:100% !important; height:100%; padding:40px 0;}
.container-team-experts .main-content:before{ height:0;}
.container-team-experts .main-content .swiper-mask{ padding:0 30px; overflow:auto;-webkit-overflow-scrolling:touch;}
.container-team-experts .main-content-close { position:absolute;right:0;top:0; width:40px;height:40px; text-align:center;}
.container-team-experts .main-content-close:before {content:"╳"; display:inline-block;vertical-align:middle; font-size:1.5em;font-style:normal; font-family:sans-serif;}
.container-team-experts .main-content-close:after { content:""; display:inline-block; width:0; padding-bottom:105%; vertical-align:middle;}
html.team-detail .container-team-experts .main{ padding-top:40px;overflow:hidden;left:100%;-webkit-transform:translate(-100%,0);}

.container-team-bossshow:before{ content:"";position:absolute;left:0;top:0; width:100%; height:100%;transition:background 400ms linear;-webkit-transition:background 400ms linear;}
.container-team-bossshow .readmore{ position:absolute;left:5%; bottom:15%;z-index:80; padding:1em 1.5em;background:rgba(0,0,0,0.7);}
.container-team-bossshow .readmore h2{ display:inline-block; vertical-align:middle; padding-right:2em;}
.container-team-bossshow .readmore i{ display:inline-block;vertical-align:middle;-webkit-transform:rotate(90deg); color:#1fbcd2; font-style:normal; animation:readmore 800ms alternate infinite linear }
.container-team-bossshow .readmore i:before{ content:"︿";}
.container-team-bossshow .main{ padding-top:40px;overflow:hidden;left:100%; z-index:80;-webkit-transition:transform 500ms; background:rgba(0,0,0,0.7);}
.container-team-bossshow .main:before{ display:none;}
.container-team-bossshow .main-content{width:100% !important; height:100%; padding:40px 0;}
.container-team-bossshow .main-content:before{ height:0;}
.container-team-bossshow .main-content .swiper-mask{ padding:0 30px; overflow:auto;-webkit-overflow-scrolling:touch;}
.container-team-bossshow .main-content-close { position:absolute;right:0;top:0; width:40px;height:40px; text-align:center;}
.container-team-bossshow .main-content-close:before {content:"╳"; display:inline-block;vertical-align:middle; font-size:1.5em;font-style:normal; font-family:sans-serif;}
.container-team-bossshow .main-content-close:after { content:""; display:inline-block; width:0; padding-bottom:105%; vertical-align:middle;}
html.team-detail .container-team-bossshow .main{ padding-top:40px;overflow:hidden;left:100%;-webkit-transform:translate(-100%,0);}
html.team-detail .container-team-bossshow:before{ background:rgba(0,0,0,0.9);}

.alert-contact .alert-inside{ text-align:left;}
.alert-contact .alert-title{ margin:20px;}
.alert-contact .alert-inside h2{ font-size:1.4em; line-height:1.2;margin-bottom:0.5em;}
.alert-contact .alert-inside p{ padding-left:20px;}
.alert-contact .alert-inside p img{ width:16px; margin-left:-20px; margin-right:5px;}
.alert-contact .alert-inside a{  color:#1fbcd2}

@-webkit-keyframes readmore{ /* Safari 和 Chrome */
	from {-webkit-transform:rotate(90deg);}
	to {-webkit-transform:rotate(90deg) translate(0, -5px);}
}



.container-join-contact .imgword-img img{ zoom:0.6}
.container-join-contact .imgword-word { font-size:0.8em;}

}


/*
 for boss ie8
*/
@media (max-width: 1340px){
	.container-team-bossshow { background-position:-400px top;}
}
